p, a, div {
	font-family: arial;
}

html, body {height: 100%}

body {
	background-color: #062134;
	background-repeat: no-repeat;
	display: block;
}

h1 {
	color: #062134;
	font-size: 46px;
	margin-top: 10px;
}

form .counter {
	display: inline-block;
	padding: 5px;
	font-size: 13px;
	color: #929292;
}

#main-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

#content-wrapper {
	background-color: white;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#header {
	border-radius: 0;
	padding: 0 0 15px 0;
	background: rgb(9,58,90); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(9,58,90,1) 0%, rgba(9,58,90,1) 38%, rgba(2,26,51,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,58,90,1)), color-stop(38%,rgba(9,58,90,1)), color-stop(100%,rgba(2,26,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(9,58,90,1) 0%,rgba(9,58,90,1) 38%,rgba(2,26,51,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(9,58,90,1) 0%,rgba(9,58,90,1) 38%,rgba(2,26,51,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(9,58,90,1) 0%,rgba(9,58,90,1) 38%,rgba(2,26,51,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(9,58,90,1) 0%,rgba(9,58,90,1) 38%,rgba(2,26,51,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#093a5a', endColorstr='#021a33',GradientType=0 ); /* IE6-9 */
}

#header h1 {
	float: left;
	font-size: 30px;
	margin: 15px 10px 10px 0;
	padding: 2px;
	cursor: pointer;
}

#header .nav a {
	color: white !important;
	font-size: 13px !important;
	padding: 3px 6px !important;
	margin: 0 10px;
}

#header .nav a:hover {
	transition: text-shadow 1s;
	text-shadow: 1px 1px 1px #91BEF2;
}

#header .nav li.active a {
	color: white !important;
/*
	border-bottom: 3px solid white;
*/
	text-decoration: underline;
}

#header .navbar-nav > li {
/*
  float:none;
*/
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}

#header .navbar-nav > li {
	text-transform: uppercase;
}

#header .navbar-nav {
/*
	margin: 28px 0 5px 30px;
*/
	margin-top: 10px;
	margin-left: -6px;
	float: left !important;
	clear: left;
	
/*
	padding: 0 !important;
*/
}


#header .dropdown.open .dropdown-menu, #header .dropdown.open .dropdown-menu a {
	background-color: #3D789E;
	font-size: 16px;
}

#header .popover {
	width: 300px;
	color: black;
}

#footer {
	margin-top: 20px;
	padding: 10px !important;
	min-height: 40px;
	color: white;
/*
	position: absolute;
	bottom: 0;
	left: 0;
*/
	width: 100%;
	background: rgb(2,26,51); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(2,26,51,1) 0%, rgba(9,58,90,1) 62%, rgba(9,58,90,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,26,51,1)), color-stop(62%,rgba(9,58,90,1)), color-stop(100%,rgba(9,58,90,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(2,26,51,1) 0%,rgba(9,58,90,1) 62%,rgba(9,58,90,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(2,26,51,1) 0%,rgba(9,58,90,1) 62%,rgba(9,58,90,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(2,26,51,1) 0%,rgba(9,58,90,1) 62%,rgba(9,58,90,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(2,26,51,1) 0%,rgba(9,58,90,1) 62%,rgba(9,58,90,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#021a33', endColorstr='#093a5a',GradientType=0 ); /* IE6-9 */
}

#footer ul {
	display: inline-block;
	text-align: left;
}

#logo-wrp {
	position: relative;
}

#logo-wrp img {
	margin: 0 auto;
	width: 100%;
	height: auto;
}

#logo-wrp .btn {
	position: absolute;
	bottom: 40%;
	left: 30px;
}

#services .bluebox.visible-lg {
	height: 280px;
}

#services .bluebox.hidden-lg {
	height: 200px;
	margin-top: 10px;
}

.bluebox {
	background-color: #2376B5;
/*
	border: 1px solid #093A5A;
*/
	color: white;
	padding: 10px 20px;
	font-size: 13px;
	position: relative;
}

.bluebox h3 {
	margin: 8px 0;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	font-size: 23px;
	margin: 10px 5px 20px 5px;
}

.bluebox a {
	color: white;
	text-decoration: underline;
}

.bluebox a.btn {
	text-decoration: none;
}

.bluebox li {
	margin-top: 4px;
}

.bluebox .btn {
	position: absolute;
	bottom: 10px;
}

.plainlist {
	padding: 0;
	margin: 0;
}

.plainlist li {
	list-style-type: none;
	padding: 10px;
}

.filegroup {
	margin-bottom: 20px;
	border-bottom: 1px dotted #D0D0D0;
}

.unstyled {
	list-style-type: none;
}

.unstyled li {
	margin-top: 15px;
}

/*auth*/
.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}

#booking-notes {
	position: absolute;
	z-index: 3000;
}

#msg-wrapper .popover-content {
	max-height: 350px;
	overflow-y: auto;
}

#msg-wrapper li.has-unread {
	background-color: #BADEF7;
}

#qmsg-list {
	padding: 0;
	margin: 0;
}

#qmsg-list li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 16px;
	width: 100%;
}

#qmsg-list li a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
	margin: 0;
}

#qmsg-list li a:hover {
	background-color: #D2E1ED;
}

#msgs-container > .well {
	max-height: 280px;
	overflow: auto;
}

#msgs-container hr {
	border-color: #A0BFD4 !important;
}

#threadlist {
	padding: 0;
	margin: 10px;
	list-style-type: none;
}

#threadlist li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 17px;
	border-bottom: 1px dotted gray;
}

#threadlist li a {
	display: block;
	padding: 15px 10px;
}

#threadlist li a:hover {
	text-decoration: none;
	background-color: #D8E0E3;
}

#threadlist li.active a {
	background-color: #A8C8D4;
}

#prj-info, .itemlist {
	padding: 0;
	margin: 0;
}

#prj-info li, .itemlist li {
	list-style-type: circle;
	list-style-position: inside;
	margin: 10px;
	border-bottom: 1px dotted gray;
}


#pick-user-type {
	list-style-type: none;
	margin: 30px 0;
}

#pick-user-type li {
	display: inline-block;
	width: 40%;
	text-align: center;
	font-size: 17px;
}

.box_rotate {
	-moz-transform: rotate(-90deg);  /* FF3.5+ */
	-o-transform: rotate(-90deg);  /* Opera 10.5 */
	-webkit-transform: rotate(-90deg);  /* Saf3.1+, Chrome */
	 filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
	vertical-align: baseline;
}

#posList {
	padding: 0;
}

#posList li {
	padding: 10px;
	list-style-type: none;
}

#posList li span {
	display: inline-block;
	width: 90%;
}

#posList li:hover {
	background-color: #C8C8C8;
}
